
Bhp085:-TshiloDikotla - Bug #2102

overall stats

24/08/2016 16:06 - Rona Letlhogile

Status: Closed Start date: 24/08/2016

Priority: Urgent Due date:

Assignee: Leslie Kepaletswe % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

EDC doesn't update or segregate pregnant women per their HIV status

History

#1 - 26/08/2016 14:15 - One Pharatlhatlhe

- Status changed from New to Feedback

Can this be tested again, it seems to be working fine from this end.

#2 - 16/01/2018 23:16 - Justine Legbedze

- Status changed from Feedback to Closed

Closing this Redmine ticket on 1/16/2018, as the issue is no longer relevant on the current EDC system.
